name: ansi-wl-pprint
version: 0.6.8.2
id: ansi-wl-pprint-0.6.8.2-9mA7ckPlKRf5aGqviJvBkZ
key: ansi-wl-pprint-0.6.8.2-9mA7ckPlKRf5aGqviJvBkZ
license: BSD-3-Clause
maintainer: Edward Kmett <ekmett@gmail.com>
author: Daan Leijen, Max Bolingbroke
homepage: http://github.com/ekmett/ansi-wl-pprint
synopsis: The Wadler/Leijen Pretty Printer for colored ANSI terminal output
description:
    This is a pretty printing library based on Wadler's paper ["A Prettier Printer"](https://homepages.inf.ed.ac.uk/wadler/papers/prettier/prettier.pdf). It has been enhanced with support for ANSI terminal colored output using the [ansi-terminal](https://hackage.haskell.org/package/ansi-terminal) package.
category: User Interfaces, Text
abi: 05f65520021f8966b7d538bdfd336b61
exposed: True
exposed-modules:
    Text.PrettyPrint.ANSI.Leijen Text.PrettyPrint.ANSI.Leijen.Internal
import-dirs: /usr/local/lib/ghc/ansi-wl-pprint-0.6.8.2
library-dirs: /usr/local/lib/ghc/ansi-wl-pprint-0.6.8.2
dynamic-library-dirs: /usr/local/lib/ghc/ansi-wl-pprint-0.6.8.2
data-dir: /usr/local/share/hs-ansi-wl-pprint-0.6.8.2
hs-libraries: HSansi-wl-pprint-0.6.8.2-9mA7ckPlKRf5aGqviJvBkZ
depends:
    ansi-terminal-0.8.2-LZ54B5ErqCiIlNwOVvnj65 base-4.12.0.0
haddock-interfaces: /usr/local/share/doc/hs-ansi-wl-pprint-0.6.8.2/html/ansi-wl-pprint.haddock
haddock-html: /usr/local/share/doc/hs-ansi-wl-pprint-0.6.8.2/html
